@charset"utf-8";

/* CSS Document */


#headerin{
	position:relative;
	height:450px;
	overflow:hidden;
	max-width:1400px;
	min-width:1120px;
	width:auto;
	}
#headerin ul{
	height:450px;
	overflow:hidden;
	}
#headerin li{
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	width:100%;
	overflow:hidden;
	height:450px;
	}
#headerin li img{
	position:absolute;
	top:0px;
	left:0px;
	}
#headerin h1{
	position:absolute;
	top:23px;
	left:86px;
	z-index:100;
	}
#headerin p.tagline{
	position:absolute;
	top:310px;
	left:85px;
	z-index:200;
	}
#headerin p.news{
	position:absolute;
	top:22px;
	left:1028px;
	z-index:300;
	}

#mainNav{
	margin-top:91px;
	margin-left:-47px;
	}
#mainNav li{
	float:left;
	width:202px;
	text-align:center;
	padding-left:47px;
	}
#mainNav li a{
	display:block;
	position:relative;
	}
#mainNav li span.inner{
	display:block;
	position:relative;
	}
#mainNav li span{
	display:block;
	}
#mainNav li span.circle{
	margin-top:22px;
	}
#mainNav li span.txt{
	margin-top:18px;
	}

#mainNav .hoticon{
	position:absolute;
	top:27px;
	left:152px;
	}
#mainNav .newicon{
	position:absolute;
	top:20px;
	left:151px;
	}

.social1{
	position:absolute;
	top:25px;
	left:825px;
	}

.section01{
	margin-top:80px;
	}
.section01 .unit01{
	float:left;
	width:550px;
	}
.section01 .unit02{
	float:left;
	width:251px;
	padding-left:47px;
	}
.section01 dl.facebook ul{
	width:500px;
	margin: 0 auto;
	}
.section01 dl.facebook li{
	float:left;
	width:550px;
	padding-bottom:20px;
	height:130px;
	overflow:hidden;
	}
.section01 dl.facebook dt{
	position:relative;
	}
.section01 dl.facebook dt span{
	position:absolute;
	top:0px;
	right:0px;
	}
.section01 dl.facebook dt span a{
	padding-left:17px;
	background:url(/img/common/arrow01.gif) 0 0.25em no-repeat;
	}
.section01 dl.hawaiistore dt{
	border-bottom:1px solid #c5bbb4;
	padding-bottom:4px;
	margin-top:20px;
	}
.section01 dl.hawaiistore dd span{
	display:block;
	}
.section01 dl.hawaiistore dd a{
	display:block;
	color:#3b5998;
	font-weight:bold;
	text-align:center;
	width:167px;
	}
.section01 dl.hawaiistore dd a .name{
	padding-top:14px;
	}
.section01 dd{
	margin-top:30px;
	}
.section01 .twitter li{
	margin-top:20px;
	line-height:130%;
	}
.section01 .twitter li p.icon{
	float:left;
	width:38px;
	}
.section01 .twitter li .tweet{
	float:right;
	width:204px;
	}
.section01 .twitter li .name{
	font-weight:bold;
	float:left;
	width:100px;
	}
.section01 .twitter li .date{
	float:right;
	width:100px;
	text-align:right;
	font-size:84%;
	color:#b0a59d;
	}
.section01 .twitter li .txt em{
	font-style:normal;
	}
.section01 .twitter li dd{
	margin-top:0px;
	}
.section01 dl.news{
	float:left;
	width:356px;
	padding-left:44px;
	}
.section01 dl.news dt{
	position:relative;
	}
.section01 dl.news dt span{
	position:absolute;
	top:0px;
	right:0px;
	}
.section01 dl.news dd li{
	background:url(/img/index/dotted01.gif) bottom left repeat-x;
	margin-top:13px;
	padding-bottom:15px;
	}
.section01 dl.news dd li p.date{
	color:#b0a59d;
	margin-bottom:2px;
	}
.section01 dl.news dd li.new p.date span{
	padding-right:37px;
	background:url(/img/index/icon03.gif) top right no-repeat;
	}
.section01 dl.news a{
	padding-left:17px;
	background:url(/img/common/arrow01.gif) 0 0.25em no-repeat;
	display:block;
	}
.section01 dl.news a img{
	vertical-align:middle;
	}
.section01 dl.news .nolink{
	padding-left:17px;
	}

/********** clear-fix  ***********/
.section01 dl.facebook ul:after,
.section01 .twitter li dl:after,
.section01 .twitter li:after,
.section01:after,
#mainNav:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
.section01 dl.facebook ul,
.section01 .twitter li dl,
.section01 .twitter li,
.section01,
#mainNav{
	zoom: 1;
	}
